* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(250,62,66, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hf-854_eha:after { display: table; content: ''; clear: both; }

.dc-240_p { clear: both; }

.ias_978__icigp { width: 1000px; margin: 0 auto; }


.eti_327__bscg
{
	display: block;
}

.eti_327__bscg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ias_978__icigp
{
	margin-top: 70px;
}

.gh-299_og 
{
	display: table;
	position: relative;
}



.zhb_835__b
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zhb_835__b > a
{
	display: block;
	float: left;
}

.zhb_835__b > a.f_19-nnk
{
	margin-right: 10px;
}

.zhb_835__b > a.ce_494-yfqd
{
	margin-right: 10px;
}


.zhb_835__b > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zhb_835__b > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zhb_835__b > a.f_19-nnk > div > span
{
	background-image: url(../images/FB.png);
}

.zhb_835__b > a.ce_494-yfqd > div > span
{
	background-image: url(../images/X.png);
}

.zhb_835__b > span.fdtlm-823_iaa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ne_140-f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nohe-110_pilj { background-color: #171717; }

.nohe-110_pilj .tmoeg_328__at 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nohe-110_pilj .ecqu_154__cce { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nohe-110_pilj .ecqu_154__cce > .ddgou_367__eb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ecqu_154__cce .wi-935_a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(250,62,66, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.be-758_w
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.be-758_w > .seg_214-e 
{
	float: right;
}


.be-758_w > .seg_214-e > .qjb-431_crmeg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.be-758_w > .seg_214-e > .qjb-431_crmeg.active > .dt_386-gi
{
	visibility: visible;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li
{
	display: block;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a:hover
{
	color: rgba(250,62,66, 1);
	background: #f0f0f0;
}


.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a > .sr_115__e
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a > .sr_115__e > .a_530__eiff
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a:hover > .sr_115__e > .a_530__eiff
{
	 
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a > .sr_115__e > .a_530__eiff > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a > .t_216__mplef
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a:hover > .t_216__mplef
{
	text-decoration: underline;
}




.seg_214-e > .qjb-431_crmeg > .xiqx-991_g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.seg_214-e > .qjb-431_crmeg.active > .xiqx-991_g
{
	background: #f5f5f5;
}


.seg_214-e > .qjb-431_crmeg > .xiqx-991_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.be-758_w .v-692_skasr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.be-758_w .v-692_skasr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.be-758_w .qjb-431_crmeg.active .v-692_skasr > span
{
	color: #171717;
}



.be-758_w .phcid-272_ukwf
{
	height: 24px;
	width: 34px;
}

.be-758_w .phcid-272_ukwf > .d_975-epb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.be-758_w .qjb-431_crmeg.active .phcid-272_ukwf > .d_975-epb
{
	border:1px solid #171717;
}

.be-758_w .phcid-272_ukwf > .d_975-epb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.sa_540-ouo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.sa_540-ouo > .iec-781_javde
{
	display: table;
	margin-top: 70px;
}



.sa_540-ouo > .iec-781_javde > *
{
	display: table-cell;
	vertical-align: middle;
}

.sa_540-ouo > .iec-781_javde > .jzu-109_iztiz
{
	width: 440px;
	max-width: 440px;
}

.sa_540-ouo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.sa_540-ouo > h1 .ad-939_ag
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.sa_540-ouo > .r_435__rmvwm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jzu-109_iztiz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(250,62,66, 1);
}


.jzu-109_iztiz > .tc_610__ed
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tc_610__ed.acbjm-183_r
{
	margin-right: 100px;
}


.tc_610__ed > h3.wfffn-992_nh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tc_610__ed.acbjm-183_r > h3.wfffn-992_nh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jzu-109_iztiz > .tc_610__ed .cuk-311_tad
{
	
}


.tc_610__ed .ubuqu_876-gaolj
{
	display: none;
}


.tc_610__ed .cuk-311_tad.xf_395-i
{
	margin-top: 20px;
}

.tc_610__ed .cuk-311_tad .d_778__yd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tc_610__ed.acbjm-183_r .cuk-311_tad .d_778__yd
{
	font-size: 16px;
	font-weight: normal;
}



.tc_610__ed .cuk-311_tad > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tc_610__ed.acbjm-183_r .cuk-311_tad > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tc_610__ed .cuk-311_tad .y-717_p {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tc_610__ed.acbjm-183_r .cuk-311_tad .y-717_p
{
	max-width: 384px;
	font-size:16px;
}

.tc_610__ed .gagn_183-d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tc_610__ed.acbjm-183_r .gagn_183-d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.epfl_832__tfmf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.epfl_832__tfmf > .edc_482-cc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.epfl_832__tfmf > .edc_482-cc.vcze-8_kk
{
	right: -10px;
	top:-10px;
}

.epfl_832__tfmf > .edc_482-cc.jkc_760-hqfyo
{
	top:0px;
	right: -20px;
}

.epfl_832__tfmf > .edc_482-cc > .mcb-290_cjfrm
{
	display: table-cell;
	vertical-align: middle;
}


.epfl_832__tfmf > .edc_482-cc .cic_682__d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.epfl_832__tfmf > .edc_482-cc .schq-648_l
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.doas_328-fq > .epfl_832__tfmf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.sa_540-ouo > .iec-781_javde > .tiglc_693__k
{
	width: 280px;
}


.tiglc_693__k > .eou-503_ug
{
    font-size: 16px;
    line-height: 180%;
}


.tiglc_693__k > .eou-503_ug > b, .tiglc_693__k > .eou-503_ug > h2, .tiglc_693__k > .eou-503_ug > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tiglc_693__k > .eou-503_ug > ol
{
	padding-left: 20px;
}


main
{
	
}


.fxtef_575__yocxi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rj-292_w
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rj-292_w > li
{
	display: inline-block;
}

.rj-292_w > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(250,62,66, 1);
}

.rj-292_w > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rj-292_w > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rj-292_w > li.active > a
{
	color: #545454;
}




.dea-181_yri 
{ 
	margin-bottom: 50px; 

}



.dea-181_yri > .ufi_830-fhnae
{
	 padding: 30px;
	overflow: hidden;
}


.dea-181_yri > .ufi_830-fhnae:after { display: table; content: ''; clear: both; }




.dea-181_yri h1 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dea-181_yri h1 .ad-939_ag
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dea-181_yri h2 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dea-181_yri h2:first-child
{
	padding-top: 0px;
}

.dea-181_yri .ufi_830-fhnae > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dea-181_yri .ufi_830-fhnae > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dea-181_yri h2:first-child
{
	padding-top: 0px;
	color: rgba(250,62,66, 1); 
}


.dea-181_yri h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dea-181_yri h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dea-181_yri h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ufi_830-fhnae ul { margin-top: 12px; }


.ufi_830-fhnae ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ufi_830-fhnae ul.clear > li, .ufi_830-fhnae ol.clear > li 
{
	clear: both;
}

.ufi_830-fhnae ul.clear > li:after, .ufi_830-fhnae ol.clear > li:after { display: block; content: ''; clear: both; }


.ufi_830-fhnae ul.rj_268-c
{
	margin-top: 0px !important;
}

.ufi_830-fhnae ul.rj_268-c > li 
{
	margin-left: 0px !important;
}

.ufi_830-fhnae ol { margin-left: 20px; margin-top: 12px; }

.ufi_830-fhnae ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ufi_830-fhnae ul.list-recomend
{
	
}

.ufi_830-fhnae ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ufi_830-fhnae ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ufi_830-fhnae ul.list-recomend > li .dscr_img .date, .ufi_830-fhnae ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ufi_830-fhnae ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ufi_830-fhnae .k-278_mjj > .yqbt_695__btl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ufi_830-fhnae .k-278_mjj > .lbmh-308_tcvs
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(250,62,66, 1);
}


.dea-181_yri > .ufi_830-fhnae.fxtef_575__yocxi.e-567_c 
{
	margin-bottom: 50px;
}


.dea-181_yri > .ufi_830-fhnae.fxtef_575__yocxi.e-567_c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(250,62,66, 1);
}


.e-567_c table.qxpqb_276__bm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e-567_c table.qxpqb_276__bm tfoot td b
{
	text-align: center;
}


.e-567_c table.qxpqb_276__bm td
{
	width: 50%;
}


.dea-181_yri table { border-collapse: separate; border-spacing: 3px; }

.dea-181_yri td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dea-181_yri th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qxpqb_276__bm
{
	width: 100%;
}

table.qxpqb_276__bm td
{
	padding: 0;
}

table.qxpqb_276__bm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qxpqb_276__bm a:hover
{
	background: rgba(250,62,66, 1);
	color: white;
}


table.hpa-455_z
{
	width: 100%;
}


table.hpa-455_z th
{
	text-align: left;
	font-weight: bold;
}

table.hpa-455_z th.kpaby_647-q
{
	max-width: 200px;
}
table.hpa-455_z th.a_679__y
{
	max-width: 100px;
}
table.hpa-455_z th.wfxq_670-f
{
	
}

table.hpa-455_z td
{
	padding: 5px 10px;
}

table.hpa-455_z tr.abebc_31-ojch td
{
	font-weight: bold;
	border-top: 2px solid rgba(250,62,66, 1);
	border-bottom: 2px solid rgba(250,62,66, 1);
}

table.hpa-455_z tr.abebc_31-ojch td:first-child
{
	border-left: 2px solid rgba(250,62,66, 1);
}

table.hpa-455_z tr.abebc_31-ojch td:last-child
{
	border-right: 2px solid rgba(250,62,66, 1);
}

table.hpa-455_z tr:hover td
{
	background-color: rgba(250,62,66, 0.2);
}

table.hpa-455_z td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sou_153__hodsv.cf-251_bi
{ 
	margin-bottom: 50px; 

}


.sou_153__hodsv.cf-251_bi h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.q-0_hel
{
	padding: 30px;
}


.sou_153__hodsv ul
{
	display: block;
}

.sou_153__hodsv ul.rj_268-c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sou_153__hodsv ul.rj_268-c > li:after
{ display: table; content: ''; clear: both; }



.sou_153__hodsv ul.rj_268-c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sou_153__hodsv ul.rj_268-c > li:not(:last-child)
{
	padding-top: 30px;
}


.sou_153__hodsv ul.rj_268-c > li:last-child, .sou_153__hodsv.ia_724__sftc .ufi_830-fhnae ul > li:last-child
{
	margin-bottom: 0px;
}


.sou_153__hodsv ul.rj_268-c > li .pi-131_qzr
{
	margin-bottom: 12px;
}

.sou_153__hodsv ul.rj_268-c > li .pi-131_qzr > i
{
	font-size: 18px;
	font-style: italic;
}

.sou_153__hodsv ul.rj_268-c > li .hjf_696__fmbco
{
	float: left;
}


.sou_153__hodsv ul.rj_268-c > li .hjf_696__fmbco img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sou_153__hodsv ul.rj_268-c > li .rzzdj_811__qwge
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sou_153__hodsv ul.rj_268-c > li .item_rev
{
	display: none;
}

.sou_153__hodsv .tshsv_940-lwi
{
	margin-top: 20px;
	text-align: center;
}



.sou_153__hodsv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qa_252__fhtt.cf-251_bi
{ 
	margin-bottom: 50px; 

}

.qa_252__fhtt.cf-251_bi h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qa_252__fhtt.cf-251_bi ul
{
	display: table;
	width: 100%;
}

.qa_252__fhtt.cf-251_bi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qa_252__fhtt.ia_724__sftc .ufi_830-fhnae ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qa_252__fhtt ul > li:last-child, .qa_252__fhtt.ia_724__sftc .ufi_830-fhnae ul > li:last-child
{
	margin-bottom: 0px;
}


.qa_252__fhtt ul > li .fhpsl-44_jphxe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(250,62,66, 1);
}


.qa_252__fhtt ul > li .a_136__cbha
{
	overflow: hidden;
    border: 2px solid rgba(250,62,66, 1);
}

.qa_252__fhtt ul > li .a_136__cbha > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qa_252__fhtt ul > li .lnbs_114-b
{
	margin-bottom: 12px;
}

.qa_252__fhtt ul > li .wt_853-aouc
{
	color: #777777;
}



.qa_252__fhtt .soqa_885-gzwea
{
	margin-top: 20px;
	text-align: center;
}




.y_294__b 
{ 
	margin-bottom: 50px;
}

.y_294__b .da-668_oh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.y_294__b .da-668_oh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.y_294__b .da-668_oh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.y_294__b .ft_451__se 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ca-99_z
{
	display: block;
	line-height: 130%;

}

.ca-99_z > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ca-99_z > div > dt
{
	display:inline-block;
}

.ca-99_z > div > dd
{
	display:inline;
}

.y_294__b .paes_731-j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.y_294__b h2 
{ 
    color: rgba(250,62,66, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dagb_386__s {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(250,62,66, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dagb_386__s > .gxs_154-hy
{
	display: table;
	width: 100%;
}


.dagb_386__s > .gxs_154-hy > *
{
	display: table-cell;
	vertical-align: top;
}


.dagb_386__s .epfl_832__tfmf > img
{
	max-width: 400px;
}



.ujyc_141__xbe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cy_721-s
{
	display: block;
	margin-right: 40px;
}


.cy_721-s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cy_721-s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cy_721-s li a:hover
{
	text-decoration: underline;
}

.bmg-891_pculp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bmg-891_pculp .omjhc_528-dzgww
{
	display: block;
	text-decoration: none;
}

.bmg-891_pculp .omjhc_528-dzgww .ad-939_ag
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bmg-891_pculp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bmg-891_pculp .hj-998_fyov
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);

}


.hj-998_fyov a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hj-998_fyov a:hover
{
	text-decoration: underline;
}



.bmg-891_pculp .qkis-61_x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.bmg-891_pculp .jgi-607_r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kh_111-zha
{
	padding: 30px;
    overflow: hidden;
}


.kh_111-zha > .og_672-ce
{
	float: right;
	width: 50%;
}

.kh_111-zha > .og_672-ce > .uhpzm_544__eyom
{
	padding-left: 20px;
	border-left: 3px solid rgba(250,62,66, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kh_111-zha > .og_672-ce > .uhpzm_544__eyom > .ca-99_z
{
	margin-top: 20px;
}

.kh_111-zha > .to_421-g
{
	float: left;
	width: 50%;
}

.kh_111-zha > .to_421-g form
{
	display: block;
	width: 100%;
}

.kh_111-zha > .to_421-g .w-248_mhb
{
	margin-top: 20px;
}

.kh_111-zha > .to_421-g .hcif_454-xv
{
	display: none;
}


.kh_111-zha > .to_421-g .w-248_mhb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kh_111-zha > .to_421-g .w-248_mhb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kh_111-zha > .to_421-g .w-248_mhb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kh_111-zha > .to_421-g .w-248_mhb .hh_783-kxdmi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kh_111-zha > .to_421-g .ee-541_xa
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(250,62,66, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ias_978__icigp { width: 100%; }
	
.nohe-110_pilj { text-align: center; }
	
	
	
	
.nohe-110_pilj .ecqu_154__cce
	{
		
		
	}

	
	

	
	
	
	.zhb_835__b
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zhb_835__b > a
{
	
}

	
.zhb_835__b > a.ce_494-yfqd
{
	margin-right: 0px;
}
	
.zhb_835__b > a > div
{
    width: 24px;
	height: 24px;
}

.zhb_835__b > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zhb_835__b > a.f_19-nnk > div > span
{
	
}

.zhb_835__b > a.ce_494-yfqd > div > span
{
	
}


.zhb_835__b > span.fdtlm-823_iaa
{
	display: none;
}
	

	
	
	.ne_140-f
	{
		width: auto;
	}
	
	
	.be-758_w
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.be-758_w > .seg_214-e > .qjb-431_crmeg:not(.active)
	{
		position: relative;
	}
	
	
		.be-758_w > .seg_214-e > .qjb-431_crmeg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.seg_214-e > .qjb-431_crmeg > .xiqx-991_g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi
	{
		
		display: none;
	}
	


.be-758_w > .seg_214-e > .qjb-431_crmeg.active > .dt_386-gi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul
{
	display: block;
	max-height:300px;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li
{
	
}
	
	
.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.be-758_w > .seg_214-e > .qjb-431_crmeg > .dt_386-gi > ul > li > a > .t_216__mplef
{
	font-size: 14px;	
}
	
	
	
.seg_214-e > .qjb-431_crmeg > .xiqx-991_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.seg_214-e > .qjb-431_crmeg.active > .xiqx-991_g > *
{
	font-size: 16px;
}	
		
.seg_214-e > .qjb-431_crmeg:not(.active) > .xiqx-991_g > .v-692_skasr
{
	display: none;
}
	
	
	
.be-758_w .phcid-272_ukwf
{
	width: 24px;
}

.be-758_w .phcid-272_ukwf > .d_975-epb
{
	width: 24px;
	height: 24px;
}
	
	
.be-758_w .qjb-431_crmeg:not(.active) .phcid-272_ukwf > .d_975-epb
{
	margin-left: 0px;
}

.be-758_w .qjb-431_crmeg.active .phcid-272_ukwf > .d_975-epb
{
	border:1px solid #171717;
}

.be-758_w .phcid-272_ukwf > .d_975-epb > img
{
	height: 24px;
}
	

.nohe-110_pilj .ecqu_154__cce > .ddgou_367__eb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ecqu_154__cce .wi-935_a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.be-758_w.vcze-8_kk
	{
		float: none;
	}
	
.be-758_w.vcze-8_kk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.be-758_w .pi-131_qzr
	{
		line-height: 18px;
	}
	
	.be-758_w .phcid-272_ukwf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.be-758_w .phcid-272_ukwf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.sa_540-ouo {
    padding: 30px 20px;
	}
	
	.sa_540-ouo > .iec-781_javde
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.sa_540-ouo > .iec-781_javde > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.sa_540-ouo > .iec-781_javde > .doas_328-fq
	{
		padding-top: 10px
	}
	
	.sa_540-ouo > .iec-781_javde > .jzu-109_iztiz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jzu-109_iztiz > .tc_610__ed
	{
		margin: 20px 0px 0px 0px;
	}
	
	.doas_328-fq > .epfl_832__tfmf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.sa_540-ouo > .iec-781_javde > .tiglc_693__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ias_978__icigp
	{
		margin-top: 30px;
	}
		
	.dea-181_yri { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dea-181_yri h2 { padding-bottom:20px; }
	.dea-181_yri > .ufi_830-fhnae
	{
		padding: 20px;
	}

	.dea-181_yri p + h2 { }
	.dea-181_yri ul { }
	.dea-181_yri li { }
	.dea-181_yri table { width: 100% !important; }
	
	.dea-181_yri img { max-width: 100% !important; }
	

	.sou_153__hodsv.cf-251_bi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sou_153__hodsv.cf-251_bi h2
	{
		padding-bottom: 20px;
	}
	
	.sou_153__hodsv.cf-251_bi ul
	{
		display: block;
	}
	
	.sou_153__hodsv.cf-251_bi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sou_153__hodsv.cf-251_bi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sou_153__hodsv ul.rj_268-c > li > .hjf_696__fmbco
	{
		float: none !important;
	}
	
	.sou_153__hodsv ul.rj_268-c > li > .rzzdj_811__qwge
	{
		padding: 0px;
	}
	
	
		.qa_252__fhtt.cf-251_bi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qa_252__fhtt.cf-251_bi h2
	{
		padding-bottom: 20px;
	}
	
	.qa_252__fhtt.cf-251_bi ul
	{
		display: block;
	}
	
	.qa_252__fhtt.cf-251_bi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qa_252__fhtt.cf-251_bi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qa_252__fhtt.cf-251_bi ul > li .rzzdj_811__qwge
	{
		padding: 0px;
	}
	
	.q-0_hel
	{
		    padding: 20px;
	}
	
	
	.y_294__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.y_294__b h2
	{
		padding-bottom: 20px;
		
	}
	
	.y_294__b .da-668_oh
	{
		padding: 20px;
	}
	
	.y_294__b .da-668_oh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.y_294__b .paes_731-j
	{
		padding-left: 0px;
	}
	
	
	
	
	.dagb_386__s
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dagb_386__s > .gxs_154-hy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gxs_154-hy > .b_29-tq
	{
		display: block;
	}
	
	.gxs_154-hy > .btn_475__resbe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gxs_154-hy > .btn_475__resbe > .epfl_832__tfmf
	{
		
	}
	
	
	.tc_610__ed.acbjm-183_r
	{
		margin-right: 0;
	}
	
	
	.tc_610__ed.acbjm-183_r .cuk-311_tad > input
	{
		max-width: none;
	}
	
	.tc_610__ed.acbjm-183_r .gagn_183-d
	{
		max-width: none;
	}
	
	
	.epfl_832__tfmf > .edc_482-cc.jkc_760-hqfyo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bmg-891_pculp
	{
		text-align: center;
	}
	
	.cy_721-s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cy_721-s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cy_721-s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rj-292_w
	{
		margin-left: 20px !important;
		
	}
	
	.rj-292_w > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dea-181_yri table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qxpqb_276__bm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dea-181_yri > .ufi_830-fhnae.at_255__rxoow
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ufi_830-fhnae ul.list-recomend > li
{
	display: block;
}
	
.kh_111-zha > .to_421-g
{
	width: 100%;
	float: none;
}
	
.kh_111-zha > .og_672-ce
{
	width: 100%;
	float: none;
}

.kh_111-zha > .og_672-ce > .uhpzm_544__eyom
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


